Subject: (urth) John C. Wright on Borges & Wolfe

From: Gwern Branwen <gwern0 at gmail.com>
Date: Mon, 19 Apr 2010 23:42:31 +0000

Connects 3 Borges story to TBOTNS. I don't think the connections will
be much controversial.

(I do disagree with his theory of Borges as a parodist of non-theistic
philosophy; that he sees Borges that way says more about Wright than
Borges. Borges can't believe in the Christian God because, as he says
in the introduction to _Book of Imaginary Beings_, the Trinity is more
fantastic an imagining than any he could devise.
To know theology is not to believe:  "He [Omar Khayyam] is an atheist,
but knows how to interpret in orthodox style the most difficult
passages of the Koran; for every educated man is a theologian and
faith is not a requisite.")

-- 
gwern